/*
Theme Name: Divi Child By Eighty8Design
Theme URI: https://eighty8design.com.au/
Description: A Custom Child Theme For Divi
Author: Arien Centa
Author URI: https://happyrasta.com.au/
Template: Divi
Rev: 0
*/


/*-------FIX SPACING AROUND CART LOGO IN TOP MENU------------*/
/*------------------------------------------------------------------------*/
.et_pb_fullwidth_menu_0.et_pb_fullwidth_menu ul li a {
MARGIN-TOP: -11PX!IMPORTANT;}


/*------------------- increase product images size in cart -----------------------*/
.woocommerce-cart table.cart img, .woocommerce-checkout table.cart img {
    width: 130px;
    box-shadow: none;}

/*------- hover over image effect  for home page intro images ------------*/
.zoom1 img { background: rgba(0,0,0,0.4) !important;
transition:all 0.5s; 
-moz-transition:all 0.5s; 
-webkit-transition:all 0.5s; 
}
.zoom1 img:hover { background: rgba(0,0,0,0.5) !important; }


/* Smartphones (landscape mode on iPad fix woo products) ----------- */
@media (max-width: 980px) {
.twoX2 .et_pb_column{
max-width: 50% !important;
}
.twoX2 .et_pb_column.et_pb_column_1_3:nth-of-type(3){
margin: 0 25%;
}}
@media (max-width: 479px){
.et_pb_section .et_pb_row.twoX2 div.et_pb_column.et_pb_column_1_4 {
    width: 47.25% !important;
}}

.et-fixed-header#main-header {background-color: black !important;}

@media (max-width: 980px) {
.et_non_fixed_nav.et_transparent_nav #main-header, .et_non_fixed_nav.et_transparent_nav #top-header, .et_fixed_nav #main-header, .et_fixed_nav #top-header {
    position: fixed;
}}

/* -----------------   set logo size -------------------------*/
@media all and (min-width: 268px) and (max-width: 980px) {
    #logo { height: 78px !important; max-height: 78px !important; }}


/* -----------------   price on product page black -------------------------*/
.entry-summary p.price span {color: black!important;}

/* -----------------   black backgrouds for woocommerce error messages -------------------------*/
.woocommerce .woocommerce-error, .woocommerce .woocommerce-info, .woocommerce .woocommerce-message {
    background: black!important;}

/* ----- set distance between menu headings ----*/
.fullwidth-menu li {display: inline-block; padding-right: 19px; font-size: 11px;}

/* ----- 2 column wooc0mmerce mobile mode----*/
@media (max-width: 479px) {
.et_pb_column .woocommerce ul.products li.product:nth-child(n), .woocommerce-page ul.products li.product:nth-child(n), .et_gallery_item:nth-child(n) {
width: 48% !important;
}}
@media (max-width: 479px){
.et_pb_row_fullwidth.custom-fullwidth-row {
width: 100% !important;
max-width: 100% !important;
margin: 0;
}}

/* ----- format buttons ----*/
.et_pb_contact_submit, .et_password_protected_form .et_submit_button, .et_pb_bg_layout_light .et_pb_newsletter_button, .comment-reply-link, .form-submit .et_pb_button, .et_pb_bg_layout_light .et_pb_promo_button, .et_pb_bg_layout_light .et_pb_more_button, .woocommerce a.button.alt, .woocommerce-page a.button.alt, .woocommerce button.button.alt, .woocommerce-page button.button.alt, .woocommerce input.button.alt, .woocommerce-page input.button.alt, .woocommerce #respond input#submit.alt, .woocommerce-page #respond input#submit.alt, .woocommerce #content input.button.alt, .woocommerce-page #content input.button.alt, .woocommerce a.button, .woocommerce-page a.button, .woocommerce button.button, .woocommerce-page button.button, .woocommerce input.button, .woocommerce-page input.button, .et_pb_contact p input[type="checkbox"]:checked+label i:before, .et_pb_bg_layout_light.et_pb_module.et_pb_button {
    background: #00e8b1!IMPORTANT;    
    color: black !important; 
}

.woocommerce-page.et_pb_button_helper_class button.button, .woocommerce a.button, .woocommerce div.product form.cart .button 
{text-shadow: 0px 0px 3px white; font-family: 'Cuprum', sans-serif; box-shadow: 0px 3px 4px rgba(0,0,0, 0.3)!important; }


/*-- add to cart button when no product---*/
.woocommerce button.button.alt.disabled {background: black;}


/*-- formatting for store age entry thing ---*/
#ageEnterButton, #ageLeaveButton {
padding: 16px;
border-radius: 4px;
font-size: 20px;
}


/*-- TO FIX HEADER LOADING SIZE---*/
.et_pb_section_1 {
    padding-top: 0px;
    padding-bottom: 0px;
    margin-top: 0px;
    margin-bottom: 0px;
}
.et_pb_row_0.et_pb_row {
    margin-top: 0px!important;
    margin-bottom: 0px!important;
    padding-top: 8px;
    padding-bottom: 8px;
}


/*--------- line above footer for product pages ------------*/
#main-footer {
    background-color: #ffffff;
    border-top: 1px solid black;}


/*---------- to remove woocommerce sidebar (some code in functions.php too) -----------*/
.single-product #main-content .container:before { display: none; }
.single-product #left-area { width: 100%; padding: 0!important; }


/*---------- customising the email opt in form-----------*/
.slim-email-optin .et_pb_newsletter_form p { 
display: inline-block;
margin-right: 5px;
margin-left: 5px;
}/**** makes fields inline ****/

.slim-email-optin .et_pb_newsletter_form { 
width: 100%;
}/**** makes fields full width ****/

.slim-email-optin .et_pb_newsletter_description {
    margin: auto;
}/****  slimmer top and bottom ****/

.slim-email-optin {
padding: 0px !important;
text-align: center;
}/**** centers ****/




